Your submission was sent successfully! Close

CVE-2019-5822

Published: 27 June 2019

Inappropriate implementation in Blink in Google Chrome prior to 74.0.3729.108 allowed a remote attacker to bypass same origin policy via a crafted HTML page.

Priority

Medium

CVSS 3 base score: 8.8

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(75.0.3770.90-0ubuntu0.18.04.1)
cosmic Not vulnerable
(75.0.3770.90-0ubuntu0.18.04.1)
disco Not vulnerable
(75.0.3770.90-0ubuntu0.18.04.1)
precise Does not exist

trusty Does not exist
(trusty was ignored [no longer updated])
upstream
Released (74.0.3729.108)
xenial Not vulnerable
(74.0.3729.169-0ubuntu0.16.04.1)